<?php
    header ("Content-Type:text/xml");
?>
<rss version="2.0">
    <channel>
    <title><?php echo $metatags['title'] ?></title>
    <link><?php echo base_url(); ?></link>
    <description><![CDATA[<?php echo $metatags['shortdesc'] ?>]]></description>
    <?php
        var_dump($newses);
        if(!empty($newses) && is_array($newses))
            foreach($newses as $k=>$v)
            {
                $link = base_url().url_title($v['name'], 'dash', TRUE).'-5-'.$this->localization['meta_data']['idlanguages'].'-'.$v['idnewses'].'.html';
                echo '<item>';
                    echo '<title>'.$v['name'].'</title>';
                    echo '<link><![CDATA['.$link.']]></link>';
                    echo '<description><![CDATA['.$v['shortdesc'].']]></description>';
                echo '</item>';
            }
    ?>
    </channel>
</rss>